Bug 229163 - upgrade bugzilla to 2.22.2
Summary: upgrade bugzilla to 2.22.2
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bugzilla   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: John Berninger
QA Contact: Fedora Extras Quality Assurance
URL: http://www.bugzilla.org/security/2.20.3/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-19 02:28 UTC by Bradley
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-20 16:01:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bradley 2007-02-19 02:28:13 UTC
Theres an XSS issue with bugzilla's atom feeds:

http://www.bugzilla.org/security/2.20.3/

Please upgrade to 2.22.2. This version also fixed mysql compat issues with newer
mysql versions:

http://www.bugzilla.org/releases/2.22.2/release-notes.html

Comment 1 John Berninger 2007-02-20 16:01:27 UTC
New packages with 2.22.2 built in FC-5, FC-6, devel.


Note You need to log in before you can comment on or make changes to this bug.